## jsdebugger 0.5

=== debian/changelog ===
jsdebugger (0.5-5) unstable; urgency=medium

  [ Debian Janitor ]
  * Use versioned copyright format URI.
  * Bump debhelper from deprecated 7 to 12.
  * Fix day-of-week for changelog entries 0.5-1.

  [ Marcelo Jorge Vieira ]
  * d/control: Add "Rules-Requires-Root: no"
  * Fixed d/copyright format
  * Change package section to 'javascript'
  * Bump Standards-Version to 4.5.1
  * Fixed description-synopsis-starts-with-article
  * Fixed package-contains-documentation-outside-usr-share-doc
  * Fixed older-debian-watch-file-standard

 -- Marcelo Jorge Vieira <metal@debian.org>  Sun, 27 Dec 2020 23:31:11 -0300

jsdebugger (0.5-4) unstable; urgency=low

  * Removed DM-Upload-Allowed field
  * Updated Standards-Version to 3.8.4 (no changes)
  * Changing my email for Debian address
  * Switch to dpkg-source 3.0 (quilt) format
  * Minimizing rules file

 -- Marcelo Jorge Vieira (metal) <metal@debian.org>  Wed, 02 Jun 2010 15:09:18 -0300

jsdebugger (0.5-3) unstable; urgency=low

  * Added watch file
  * Updated Standards-Version to 3.8.3

 -- Marcelo Jorge Vieira (metal) <metal@alucinados.com>  Sun, 03 Jan 2010 21:11:14 -0200

jsdebugger (0.5-2) unstable; urgency=low

  [ Marcelo Jorge Vieira (metal) ]
  * Added DM-Upload-Allowed control field

  [ Daniel Baumann ]
  * Removing myself from uploaders.

 -- Daniel Baumann <daniel@debian.org>  Wed, 26 Aug 2009 18:06:39 +0200

jsdebugger (0.5-1) unstable; urgency=low

  * Initial release (Closes: #503003)

 -- Marcelo Jorge Vieira (metal) <metal@alucinados.com>  Tue, 21 Oct 2008 15:27:00 +0300
