=== debian/control ===
Source: jsdebugger
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Marcelo Jorge Vieira <metal@debian.org>, Steve Kemp <skx@debian.org>
Build-Depends: debhelper-compat (= 12)
Standards-Version: 4.5.1
Homepage: http://blog.jwchat.org/javascript-debug-logger/
Vcs-Browser: https://salsa.debian.org/js-team/jsdebugger
Vcs-Git: https://salsa.debian.org/js-team/jsdebugger.git
Rules-Requires-Root: no

Package: libjs-debugger
Architecture: all
Depends: ${misc:Depends}
Recommends: javascript-common
Description: Console logger for debugging JavaScript
 Is a simple JavaScript Debug Logger originally written for use with JWChat,
 but it should work with any other JavaScript based web application too.
