=== debian/watch ===
version=4
http://blog.jwchat.org/javascript-debug-logger/ \
  /download/Debugger-(.*).tar.gz
